﻿@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400|Rokkitt:300,700');


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.niri-logo {
	float:left;
	position:static;
}

.niri-slogan {
	float:left;
	padding:30px 15px 0 30px;
	font-family:Rokkitt;
	font-size:24px;
	font-weight:700;
	line-height:24px;
	color:#fff;
}

@media print {
a:link:after, a:visited:after {content: ""; }
#LeftPane {display: none;} /*optional*/
#TopPane {display: none;} /*optional*/
#BottomPane {display: none;} /*optional*/
} 

.ir {
	background-color:transparent;
	border:0;
	overflow:hidden;
	*text-indent:-9999px
}
.ir:before {
	content:"";
	display:block;
	width:0;
	height:150%
}
.lr-padding {
	padding:0 15px
}
.no-padding {
	padding:0!important
}
.no-margin {
	margin:0
}
.display-block {
	display:block
}
.display-inline-block {
	display:inline-block
}
.ul-list-inline {
	list-style:none;
	margin:0;
	padding:0
}
.ul-list-inline li {
	display:inline-block;
	vertical-align:middle
}
.lt-ie8 .ul-list-inline li {
	display:inline;
	zoom:1
}
.position-absolute {
	position:absolute
}
.position-relative {
	position:relative
}
.show-for-small,.show-for-medium {
	display:inherit!important
}
.show-for-large {
	display:none!important
}
.hidden {
	display:none!important;
	visibility:hidden
}
.visuallyhidden {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px
}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
	clip:auto;
	height:auto;
	margin:0;
	overflow:visible;
	position:static;
	width:auto
}
.invisible {
	visibility:hidden
}
.Uppercase {
	letter-spacing:.25px;
	text-transform:uppercase
}
.clearfix:before,.clearfix:after,.grid:after {
	content:" ";
	display:table
}
.clearfix:after,.grid:after {
	clear:both
}
.clearfix,.grid:after {
	*zoom:1
}
.f-color1 {
	color:#036
}
.f-color2 {
	color:#9b243e
}
.alignleft {
	display:inline;
	float:left
}
.alignright {
	display:inline;
	float:right
}
.aligncenter {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto
}
.txtleft {
	text-align:left
}
.txtright {
	text-align:right
}
.txtcenter {
	text-align:center
}
.margin-bottom {
	margin-bottom:50px!important
}
.left {
	float:left
}
.right {
	float:right
}
@media screen and (min-width:50em) {
	.show-for-small {
	display:none!important
}
.show-for-large {
	display:inherit!important
}
.large-visually-hidden {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px
}

}
@media screen and (min-width:995px) {
	.hide-for-medium {
	display:none
}

}

/*! normalize.css v3.0.0 | MIT License | git.io/normalize */
html {
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	box-sizing:border-box
}
*,*:before,*:after {
	box-sizing:inherit
}
body {
	margin:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display:block
}
audio,canvas,progress,video {
	display:inline-block;
	vertical-align:baseline
}
audio:not([controls]) {
	display:none;
	height:0
}
[hidden],template {
	display:none
}
a {
	background:transparent
}
a:active,a:hover {
	outline:0
}
abbr[title] {
	border-bottom:1px dotted
}
b,strong {
	font-weight:bold
}
dfn {
	font-style:italic
}
h1 {
	font-size:2em;
	margin:.67em 0
}
mark {
	background:#ff0;
	color:#000
}
small {
	font-size:80%
}
sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-.5em
}
sub {
	bottom:-.25em
}
img {
	border:0;
	border:none;
	width:auto;
	max-width:100%
}
svg:not(:root) {
	overflow:hidden
}
figure {
	margin:1em 40px
}
hr {
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	height:0
}
pre {
	overflow:auto
}
code,kbd,pre,samp {
	font-family:monospace,monospace;
	font-size:1em
}



body {
	font-family:"Montserrat",Helvetica,Arial,sans-serif;
	font-weight:300;
	color:#656565;
	/*font-size:1em;*/
	/*line-height:1.5*/
}
a {
	color:#30a9de;
	text-decoration:none;
	-moz-transition:color,.4s,ease;
	-o-transition:color,.4s,ease;
	-webkit-transition:color,.4s,ease;
	transition:color,.4s,ease
}
a:hover {
	color:#1e8dbd
}
a.end-link:before {
	content:'>';
	margin:0 5px 0 0
}






ul.border-list li,nav ul.basic-list.border-list li,nav.basic-list ul.border-list li,ul.basic-list.border-list li {
	padding:15px;
	line-height:1.2
}
ul.border-list li+li,nav ul.basic-list.border-list li+li,nav.basic-list ul.border-list li+li,ul.basic-list.border-list li+li {
	border-top:1px solid #e1e1e1
}
nav ul li,ul.slick-dots li,ul.homepage-slider li,.breadcrumbs ul li,.news-feed ul li,#responsiveTabs ul li,ul.event-list li {
	padding:0 0 0 0
}
nav ul li:before,ul.slick-dots li:before,ul.homepage-slider li:before,.breadcrumbs ul li:before,.news-feed ul li:before,#responsiveTabs ul li:before,ul.event-list li:before {
	content:''
}
ul.homepage-slider {
	padding:0
}
ul.homepage-slider li {
	padding:0 0 0 0
}
ul.homepage-slider li:before {
	content:'';
	display:none
}
.transparent-back {
	background:rgba(0,0,0,.4)
}
.navy,.navy * {
	color:#036
}
.navy a,.navy * a {
	color:#036
}
.navy a:hover,.navy * a:hover {
	color:#036;
	border-bottom:1px dotted #036
}
.teal,.teal * {
	color:#2b4d57
}
.light-blue {
	color:#1698c1
}
.emphasis {
	font-weight:bold
}
.white,.white * {
	color:#fff
}
.l-constrained {
	max-width:76.875em;
	padding:0 .9375em;
	margin:0 auto
}
.l-constrained.large {
	max-width:83.125em
}
.l-page-body {
	margin:35px auto
}
.l-flip {
	display:table
}
.l-flip .aside {
	display:table-footer-group
}
@media screen and (min-width:50em) {
	.l-flip [class*='column-'].l-main {
	padding:0 0 0 45px
}
[class*='column-'].l-main {
	padding:0 20px 0 0
}

}
.l-dropdown-col {
	padding:30px;
	float:left
}
.l-dropdown-col+.l-dropdown-col {
	border-left:3px solid #0d708f;
	min-height:400px
}
.l-dropdown-col.col-4 {
	width:25%
}
.l-dropdown-col.col-2 {
	width:50%
}
@media screen and (min-width:1023px) {
	.l-slider-feature {
	position:absolute;
	top:0;
	padding:0;
	right:0;
	left:0;
	height:100%;
	z-index:999;
	width:100%
}

}
@media screen and (min-width:50em) {
	[class*='column-'] {
	float:left;
	padding:0 20px 0 0
}
.column-2-3 {
	width:66.66%
}
.column-1-3 {
	width:33.33%
}
.colmun-1-3-minus {
	width:30%
}
.column-1-2 {
	width:50%
}
.column-1-4 {
	width:25%
}
.column-1-8 {
	width:12.5%
}
.column-2-5 {
	width:37%
}
.column-3-5 {
	width:60%
}
.column-3-4 {
	width:75%
}
.column-2-5-plus {
	width:38%
}
.column-full {
	width:100%
}
.module {
	padding:20px;
	background:#eee
}
.grid-pad {
	padding:20px 0 20px 20px
}
.grid-pad [class*='column-']:last-of-type {
	padding-right:20px
}

}
.l-footer {
	margin:50px 0 0 0
}
@media screen and (min-width:50em) {
	.l-footer {
	margin:80px 0 0 0
}
.l-footer .column-1-3:first-of-type {
	width:26%
}
.l-footer .column-1-3:nth-of-type(2) {
	width:34%
}
.l-footer .column-1-3:last-of-type {
	width:40%
}
.l-footer .column-1-3:last-of-type p {
	margin-top:0
}

}
.l-certification .section-title h2 {
	margin:0 0 30px 0;
	font-size:1.5em
}
.l-certification .publication-block .text p,.l-certification .publication-block .text ul {
	font-size:.875em
}
.l-certification .btn,.l-certification .btn-color1,.l-certification .btn-color2 {
	margin:30px 0 0 0
}
@media screen and (min-width:50em) {
	.column-45 {
	width:45%
}
.column-45+.column-55 {
	padding:0 0 0 40px!important;
	border-left:1px solid #e1e1e1
}
.column-55 {
	width:55%;
	padding:0 50px 0 0
}
.column-55+.column-45 {
	padding:0 0 0 40px!important;
	border-left:1px solid #e1e1e1
}

}
.l-audience-landing+.l-audience-landing {
	margin:30px auto 0 auto
}
@media screen and (min-width:50em) {
	.l-audience-landing .column-3-5 {
	width:40%
}
.l-audience-landing .column-2-5 {
	width:60%
}
.l-audience-landing .article-block.column-1-2,.l-audience-landing .column-1-2.event {
	margin-left:-10px;
	max-width:335px
}

}
@media screen and (min-width:800px) {
	.l-audience-landing .article-block.column-1-2,.l-audience-landing .column-1-2.event {
	width:100%
}
.l-audience-landing .padding-panel {
	padding:0 30px 0 0
}

}
@media screen and (min-width:995px) {
	.l-audience-landing .grid-header {
	margin:20px 0 10px 0
}
.l-audience-landing .grid-header a {
	margin:15px 30px 0 0
}

}
@media screen and (min-width:1023px) {
	.l-audience-landing .column-3-5 {
	width:56%
}
.l-audience-landing .column-2-5 {
	width:44%
}
.l-audience-landing .article-block.column-1-2,.l-audience-landing .column-1-2.event {
	width:50%
}

}
@media screen and (min-width:76.875em) {
	.l-audience-landing+.l-audience-landing {
	margin:50px auto 0 auto
}

}

@media screen and (min-width:50em) {
	.article-list .text,.article-list nav {
	float:left
}
.article-list .text {
	width:55%;
	padding:0 10px 0 0
}
.article-list .text.column-3-4 {
	width:75%
}
.article-list nav {
	width:45%;
	padding:0 0 0 10px
}
.article-list nav.column-1-4 {
	width:25%
}


}



[class^="sprite-"],[class*=" sprite-"] {
	background-repeat:no-repeat;
	display:inline-block;
	background-image:url('https://www.niri.org/App_Themes/Style/E-Group-Utility-Nav.png')
}







.util-nav-container {
	background:#000;
	text-align:right
}
.util-nav {
	margin:0 -15px;
	display:none;
	text-align:left;
	text-transform:uppercase;
	font-weight:400;
}
.util-nav ul li {
	background:transparent
}
.util-nav a {
	color:#fff
}
@media screen and (min-width:50em) {
	.util-nav {
	display:inline-block;
	width:90%
}
.util-nav ul {
	list-style:none;
	margin:0;
	padding:0
}
.util-nav ul li {
	display:inline-block;
	vertical-align:middle
}
.lt-ie8 .util-nav ul li {
	display:inline;
	zoom:1
}
.util-nav ul li {
	font-size:.875em
}
.util-nav ul li a {
	padding:5px 0 0 0;
	margin:0 10px 0
}
.util-nav ul li a:hover {
	border-bottom:1px dotted #fff
}

}
@media screen and (min-width:57.5em) {
	.util-nav {
	width:77%
}

}
@media screen and (min-width:65.625em) {
	.util-nav {
	width:68%
}

}
@media screen and (min-width:75em) {
	.util-nav {
	width:60%
}

}
@media screen and (min-width:87.5em) {
	.util-nav {
	width:60%
}

}




.btn,.btn-color1,.btn-color2,a.btn,a.btn-color1,a.btn-color2,button,.form input[type="submit"] {
	display:inline-block;
	vertical-align:middle;
	border:0;
	color:#fff;
	background:#9b243e;
	text-align:center;
	text-transform:uppercase;
	vertical-align:middle;
	cursor:pointer;
	-moz-transition:background,.5s;
	-o-transition:background,.5s;
	-webkit-transition:background,.5s;
	transition:background,.5s
}
#TopPane .btn {
	padding:10px 12px;

}
.btn.blue {
	background:#036
}
.btn.blue:hover {
	background:#011e3c
}
.lt-ie8 .btn,.lt-ie8 .btn-color1,.lt-ie8 .btn-color2,.lt-ie8 a.btn,.lt-ie8 a.btn-color1,.lt-ie8 a.btn-color2,.lt-ie8 button,.lt-ie8 .form input[type="submit"] {
	display:inline;
	zoom:1
}
.btn:hover,.btn-color1:hover,.btn-color2:hover,a.btn:hover,a.btn-color1:hover,a.btn-color2:hover,button:hover,.form input[type="submit"]:hover {
	background:#721a2d;
	color:#fff
}
.btn-color1 {
	background:#1698c1
}
.btn-color1:hover {
	background:#117493
}
.btn-color2 {
	background:#9b243e
}
.btn-color2:hover {
	background:#721a2d
}
.header-module {
	background:#6994b7
}
.login {
	width:140px;
	float:right;
	text-align:right;
	background-color:transparent;
	font-weight:400;
	padding:15px 12px !important;
	line-height:1em;
	font-size:15px;
	border-radius:0;
}
.login:hover {
	background-color:transparent
}
.branding-and-search {
	float:left;
	width:100%
}
@media (max-width:798px) {
	.branding-and-search {min-height:137px;}
}
.branding-and-search .logo {
	position:absolute;
	top:0;
	left:0
}
.branding-and-search h1 {
	margin:0;
	font:1.5em "Rokkitt";
	line-height:1;
	border:none;
}
.branding-and-search h1 a {
	color:#fff
}
@media screen and (min-width:50em) {
	.login {
	width:auto;
	margin:0;
	float:none;
	text-align:center;
	background-color:#9b243e
}
.login:hover {
	background-color:#721a2d
}
.header-module {
	background:transparent
}
.branding-and-search {
	background:#2b4d57;
	width:100%
}
.branding-and-search .logo {
	position:static;
	float:left
}
.branding-and-search .text {
	margin:30px 15px 0 30px;
	float:left
}
.search-form {
	max-width:220px;
	margin:20px 0 0 0
}

}
.audience-nav {
	display:none;
	font-size:16px;
	font-weight:400;

}
.audience-nav ul li {
	text-transform:capitalize
}
.audience-nav ul li:first-child {
	background:#607846
}
.audience-nav ul li:nth-child(0n+2) {
	background:#256070
}
.audience-nav ul li:nth-child(0n+3) {
	background:#b2ad5b
}
.audience-nav ul li:last-child {
	background:#1698c1
}




.slicknav_menu .audience-nav {
	display:block
}
.slicknav_menu .audience-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
@media screen and (min-width:50em) {
	.audience-nav {
		margin:100px 0 30px 135px;
		clear:both;
		display:block
	}
	.audience-nav ul {
		list-style:none;
		margin:0;
		padding:0
	}
	.audience-nav ul li {
		display:inline-block;
		vertical-align:middle
	}
	.lt-ie8 .audience-nav ul li {
		display:inline;
		zoom:1
	}
	.audience-nav ul li {
		display:table-cell;
		padding:12px 15px;
		line-height:1.1
	}
	.audience-nav ul li a {
		color:#fff
	}
}
@media screen and (min-width:1140px) {
	.audience-nav {
		margin:20px 15px 15px 15px;
		float:right;
		width:530px;
		clear:none
	}
}
@media screen and (min-width:1240px) {
	.audience-nav {
		width:590px
	}
}
.main-nav-container {
	visibility:hidden;
	height:0;
}
.main-nav>ul>li> a {
	font-size:15px;
}
.greedy-nav {
	position:relative;
	min-width:250px;
	background:#fff;
	visibility:hidden
}
.greedy-nav li {
	position:static;
	font-weight:bold
}
.greedy-nav li.active-page {
	background:#b2ad5b
}
.greedy-nav li.active-page a {
	color:#fff
}
.greedy-nav a {
	display:block;
	padding:20px 30px 10px 20px;
	font-size:13px;
	color:#036;
	text-decoration:none;
	-moz-transition:color,.3s;
	-o-transition:color,.3s;
	-webkit-transition:color,.3s;
	transition:color,.3s
}
.greedy-nav a:hover {
	color:#1698c1
}
.greedy-nav button {
	position:absolute;
	height:100%;
	right:0;
	padding:0 15px;
	border:0;
	outline:none;
	background-color:#9b243e;
	color:#fff;
	cursor:pointer;
	-moz-transition:background-color,.5s;
	-o-transition:background-color,.5s;
	-webkit-transition:background-color,.5s;
	transition:background-color,.5s
}
.greedy-nav button:hover {
	background-color:#721a2d
}
.greedy-nav button::after {
	content:attr(count);
	position:absolute;
	width:30px;
	height:30px;
	left:-16px;
	top:12px;
	text-align:center;
	background-color:#9b243e;
	color:#fff;
	font-size:14px;
	line-height:28px;
	border-radius:50%;
	border:3px solid #fff;
	font-weight:bold;
	-moz-transition:scale,.2s;
	-o-transition:scale,.2s;
	-webkit-transition:scale,.2s;
	transition:scale,.2s
}
.greedy-nav button:hover::after {
	transform:scale(1.075);
	-moz-transition:scale,.3s;
	-o-transition:scale,.3s;
	-webkit-transition:scale,.3s;
	transition:scale,.3s;
	background-color:#721a2d
}
.greedy-nav .hamburger {
	position:relative;
	width:32px;
	height:4px;
	background:#fff;
	margin:auto
}
.greedy-nav .hamburger:before,.greedy-nav .hamburger:after {
	content:'';
	position:absolute;
	left:0;
	width:32px;
	height:4px;
	background:#fff
}
.greedy-nav .hamburger:before {
	top:-8px
}
.greedy-nav .hamburger:after {
	bottom:-8px
}
.greedy-nav .visible-links {
	display:table;
	margin:0;
	padding:0
}
.greedy-nav .visible-links>li {
	display:table-cell;
	border-right:1px solid #d7d7d7;
	width:130px;
	text-transform:uppercase;
	line-height:1.3;
	vertical-align:middle;
	-moz-transition:background,.3s;
	-o-transition:background,.3s;
	-webkit-transition:background,.3s;
	transition:background,.3s
}
.greedy-nav .visible-links>li.small-subnav {
	position:relative
}
.greedy-nav .visible-links>li.small-subnav .dropdown-content {
	width:600px;
	left:-25%
}
.greedy-nav .visible-links>li.small-subnav.col-2.right-nav .dropdown-content {
	left:auto;
	right:0
}
.greedy-nav .visible-links>li:last-child {
	width:120px
}
.greedy-nav .visible-links>li.wide {
	width:160px
}
.greedy-nav .visible-links>li.is-open {
	background:#0d708f
}
.greedy-nav .visible-links>li.is-open>a {
	color:#fff
}
.greedy-nav .visible-links>li.is-open>a:hover {
	color:#fff
}
.greedy-nav .visible-links>li.is-open>a:after {
	content:''
}
.greedy-nav .visible-links>li>a {
	position:relative
}
.greedy-nav .visible-links>li>a:hover {
	color:#036
}
.greedy-nav .visible-links>li>a:after {
	content:"";
	font-family:"FontAwesome";
	color:#989898;
	position:absolute;
	right:15px;
	top:20px
}
.greedy-nav .visible-links>li.active-page>a:hover {
	color:#fff
}
.greedy-nav .visible-links>li.active-page>a:after {
	color:#fff
}
.greedy-nav .hidden-links {
	position:absolute;
	z-index:99999;
	right:0;
	top:100%;
	background-color:#9b243e;
	padding:0 0 1.5em 0;
	margin:0
}
.greedy-nav .hidden-links li {
	display:block
}
.greedy-nav .hidden-links li .dropdown-content {
	display:inherit;
	opacity:1;
	position:relative;
	background:#9b243e;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none
}
.greedy-nav .calendar {
	background:#0d708f;
	padding:10px 15px;
	margin:-8px 0 0 0;
	display:inline-block
}
.greedy-nav .hidden-links li .dropdown-content .l-dropdown-col,.greedy-nav .hidden-links li .dropdown-content .l-dropdown-col.col-2 {
	width:100%;
	float:none
}
.greedy-nav .hidden-links li .dropdown-content .l-dropdown-col {
	padding:0 30px
}
.greedy-nav .hidden-links li .dropdown-content .l-dropdown-col+.l-dropdown-col {
	height:auto;
	min-height:0;
	border-left:none
}
.greedy-nav .hidden-links li .dropdown-content dl dt,.greedy-nav .hidden-links li .dropdown-content dl+dl dt {
	margin:0
}
.greedy-nav .hidden-links li .dropdown-content dl dt a {
	font-size:1.025em
}
.greedy-nav .hidden-links li .dropdown-content dl+dl {
	border-top:none;
	margin:0
}
.greedy-nav .hidden-links li .dropdown-content dl dd a:before {
	color:#671022
}
.greedy-nav .hidden-links a {
	color:#fff;
	background:transparent
}
.greedy-nav .hidden-links>li>a {
	font-size:1em;
	padding:1em;
	text-transform:uppercase;
	padding:1em 1em .2em 1em
}
.greedy-nav .hidden-links a:hover {
	color:#fff
}
.greedy-nav .visible-links>li:first-child {
	border-left:1px solid #d7d7d7;
	width:auto
}
.greedy-nav .visible-links>li:first-child>a {
	color:#dfdfdf;
	background-color:transparent;
	-moz-transition:color,.3s;
	-o-transition:color,.3s;
	-webkit-transition:color,.3s;
	transition:color,.3s;
	font-size:3em;
	padding:5px 20px 0 20px
}
.greedy-nav .visible-links>li:first-child>a:after {
	content:''
}
.greedy-nav .visible-links>li:first-child:hover {
	background-color:#2b4d57
}
.greedy-nav .visible-links>li:first-child:hover a {
	color:#dfdfdf
}
.greedy-nav .visible-links>li:first-child.active-page {
	background-color:#2b4d57
}
.greedy-nav .visible-links>li:first-child.active-page>a {
	color:#dfdfdf
}
.greedy-nav .hidden {
	visibility:hidden
}
@media screen and (min-width:50em) {
	.main-nav-container {
	visibility:visible;
	height:auto
}
.greedy-nav {
	visibility:visible
}

}
@media screen and (min-width:1200px) {
	.greedy-nav a {
	font-size:16px
}
.greedy-nav .visibile-links li {
	width:160px
}
.greedy-nav .visibile-links li.wide {
	width:180px
}

}


.dropdown-content {
	display:none;
	opacity:0;
	background-color:#1698c1;
	position:absolute;
	z-index:10000;
	left:0;
	-moz-box-shadow:rgba(51,51,51,.45) -4px 6px 11px;
	-webkit-box-shadow:rgba(51,51,51,.45) -4px 6px 11px;
	box-shadow:rgba(51,51,51,.45) -4px 6px 11px;
	-moz-transition:opacity,.2s,ease-in;
	-o-transition:opacity,.2s,ease-in;
	-webkit-transition:opacity,.2s,ease-in;
	transition:opacity,.2s,ease-in
}
.dropdown-content.is-open {
	display:block;
	opacity:1;
	visibility:visible
}
.dropdown-content dl {
	margin:0;
	padding:0;
	list-style-type:none
}
.dropdown-content dl+dl {
	margin:.8em 0 0 0;
	border-top:3px solid #0d708f
}
.dropdown-content dl+dl dt {
	margin:.8em 0
}
.dropdown-content dl dd,.dropdown-content dl dt {
	display:list-item;
	background:transparent;
	text-transform:none
}
.dropdown-content dl dd a,.dropdown-content dl dt a {
	background:transparent;
	color:#fff;
	padding:5px 0 0 10px;
	-moz-transition:color,.5s;
	-o-transition:color,.5s;
	-webkit-transition:color,.5s;
	transition:color,.5s
}
.dropdown-content dl dd a:hover,.dropdown-content dl dt a:hover {
	color:#c4ecf8
}
.dropdown-content dl dt {
	margin:0 0 .75em 0
}
.dropdown-content dl dt a {
	font-size:1.125em;
	padding:5px 0 0 0
}
.dropdown-content dl dd {
	margin:0;
	padding:0;
	font-weight:normal
}
.dropdown-content dl dd a {
	font-size:.875em;
	position:relative
}
.dropdown-content dl dd a:before {
	content:"";
	font-family:"FontAwesome";
	color:#0d708f;
	position:absolute;
	left:0
}















.slicknav_nav {
	background:#2b4d57;
	-moz-box-shadow:#333 2px 2px 10px;
	-webkit-box-shadow:#333 2px 2px 10px;
	box-shadow:#333 2px 2px 10px
}
.slicknav_nav .dropdown-content {
	display:none!important
}
.slicknav_nav>ul {
	padding:0;
	margin:0
}
.slicknav_nav>ul ul {
	list-style:none
}
.slicknav_menu {
	display:none;
	width:100%;
	z-index:99999;
	position:absolute;
	top:60px;
	text-align:left;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	background-color:transparent;
	padding:0;
}
.slicknav_menu a {
	color:#fff;
}
.slicknav_nav a {
	color:#fff;
	margin:0;
	padding:0;
}
.slicknav_menu li {
    border-top: 1px solid #4d899b;
    padding: 12px 15px;
    line-height:18px;
}
.slicknav_menu li.menu-top-level {
	display:block
}
.slicknav_menu li.menu-top-level:first-child {
	border-top:5px solid #9b243e
}
.slicknav_menu li.menu-top-level:not(:last-child) {
	border-bottom:1px solid #9b243e
}
.slicknav_menu li.menu-top-level a {
	font-size:16px
}
.slicknav_menu .slicknav_btn {
	display:inline-block;
	width:60px;
	overflow:hidden;
	margin-left:5px;
	border:2px solid #fff;
	padding:10px
}
.slicknav_menu .slicknav_btn .slicknav_icon-bar {
	display:block;
	width:2.125em;
	height:.325em;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);
	box-shadow:0 1px 0 rgba(0,0,0,.25);
	background:#fff;
	-moz-transition:background;
	-o-transition:background;
	-webkit-transition:background;
	transition:background;
	background-color:#fff;
}
.slicknav_menu .slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
	margin-top:5px
}
.slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon-bar {
	background:#2b4d57
}
.slicknav_arrow {
	color:#9b243e;
	font-size:13px;
	margin:0 0 0 10px
}
.slicknav_menu button {
	display:none;
}
.slicknav_btn {
	margin-bottom:20px;
}
.slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: transparent;
    color: inherit;
}
.slicknav_nav .sprite-egroups .ir {}

.sprite-egroups {
    background-position: 0 0;
    height: 25px;
    width: 105px;
}
[class^="sprite-"], [class*=" sprite-"] {
    background-repeat: no-repeat;
    display: inline-block;
    background-image: url('https://www.niri.org/niri/media/images/eGroupsLogo.png');
}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}





@media screen and (max-width:50em) {
	.js #menu {
	display:none
}
.js .slicknav_menu {
	display:block
}

}





.page-title {
	background:#b2ad5b;
	padding:15px 0 0 0;
}
.page-title .l-constrained {
	border-bottom: 25px solid #fff;
}
.page-title h1 {
	color:#fff;
	margin:15px 0 25px 0;
	font-weight:normal;
	line-height:1
}
@media screen and (min-width:50em) {
	.page-title {
		padding:15px 0 0
	}
	.page-title h1 {
		font-size:3em;
		margin:.2em 0 .3em 0;
		max-width:870px;
		display:inline-block
	}
}
@media screen and (min-width:50em) {
	.page-intro .section-title h2,.page-intro.section-title h2 {
	font-size:2.25em
}

}
@media screen and (min-width:50em) {
	.section-title h2 {
	font-size:1.875em
}

}









@media screen and (min-width:1100px) {
	.grid-header {
	padding-left:45px
}

}
.branding-module {
	height:15px;
	margin:30px 0;
	position:relative;
	background-color:#2b4d57
}
.branding-module span {
	display:inline-block;
	width:45px;
	position:absolute;
	left:0;
	top:0;
	height:100%;
	background-color:#b2ad5b
}
.branding-module span:nth-of-type(2) {
	left:45px;
	background-color:#607846
}
.branding-module span:last-of-type {
	left:90px;
	background-color:#256070
}
.branding-module.no-bottom-margin {
	margin:30px 0 0 0
}
@media screen and (min-width:50em) {
	.branding-module {
	margin:40px 0
}

}






.footer {
	background:#2b4d57;
	color:#fff;
	padding:20px 0 0 0;
	font-weight:400;
}
.footer section {
	padding:20px 0;
	text-align:center
}
.footer section+section {
	border-top:2px solid #5f747b
}
.footer .section-title h2 {
	color:#5f747b;
	line-height:1;
	font-size:30px;
	margin:0 0 1.2em 0;
	font-weight:700;
}
.footer ul {
	color:#30a9de;
	padding:0;
	text-align:left;
	max-width:200px;
	margin:0 auto;
	font-size:.875em
}
.footer .logo {
	position:absolute;
	bottom:0;
	right:0
}
.footer .social a {
	display:inline-block
}
@media screen and (min-width:50em) {
	.footer {
	padding:0
}
.footer section {
	min-height:350px;
	text-align:left;
	padding:40px 50px 0 50px
}
.footer section:first-child {
	padding:40px 50px 0 0
}
.footer section:last-of-type {
	padding:40px 0 0 50px
}
.footer section+section {
	border-top:none;
	border-left:2px solid #5f747b
}
.footer ul {
	margin:0
}
.footer .social a:not(:last-child) {
	margin:0 5px 0 0
}

}
@media screen and (min-width:50em)and (max-width:1230px) {
	.footer .social a {
	width:19%
}
}



.niri-bottom-logo {
	position:absolute;
	bottom:0;
	right:0;
}






.breadcrumbs {
	padding:10px 0 0 0;
	color:#fff
}
.breadcrumbs .l-dropdown-col {
	padding:0;
	float:none
}
.breadcrumbs a {
	color:#fff;
	font-size:.75em
}
.breadcrumbs li {
	text-transform:uppercase
}
.breadcrumbs li+li:before {
	margin:0 10px;
	display:inline;
	position:static;
	content:">";
	color:inherit;
	font-size:.8em
}





.logged-in {
	background:#9b243e;
	width:250px;
	display:inline-block;
	vertical-align:middle;
	height:40px;
	padding:8px 15px
}
.logged-in * {
	color:#fff;
	font-size:.875em
}
.logged-in a:hover {
	color:#fff;
	border-bottom:1px dotted #fff
}
.logged-in .member-name,.logged-in .log-out {
	display:inline-block;
	vertical-align:middle
}
.logged-in .member-name {
	float:left
}
.logged-in .member-name a {
	text-decoration:underline
}
.logged-in .log-out {
	margin:0 0 0 30px
}
.logged-in .log-out a:hover {
	border-bottom:1px dotted #fff
}



.breadcrumbs ul.ul-list-inline>a {
	text-transform:uppercase
}
.breadcrumbs ul.ul-list-inline>a::after {
	content:">";
	margin:0 10px;
	position:relative;
	top:2px;
	font-size:16px
}
.breadcrumbs ul.ul-list-inline>a:last-child::after {
	font-size:0
}






body.PageFrameworkBODYModal td.DataFormFooterTD:after {
	content:"\00a0";
display:block;
margin-bottom:20px
}







@media (max-width:798px) {
#pnlLogin {
	position: absolute;
	right: 15px;
}
.niri-logo {margin-left:-15px;}
.slicknav_menu {display:block;}
}

.slicknav_menu .slicknav_icon {height:auto;}
.slicknav_btn {float:left;background-color:transparent;border-radius:0;}


#TopPane, #BottomPane {font-size:16px;}

.btn .glyphicons i::before {
color:#fff;
}
.btn .glyphicons {
text-shadow:none;
}
.btn {margin-right:1px;}





.eweb-submenu-button {
cursor:pointer;
background-color:#fff;
}

.eweb-submenu-button .icon-bar {
background-color: #000;
}

.eweb-submenu {
padding-left:15px;
padding-right:15px;
background-color:#C8C489;
}

.eweb-submenu ul {
margin:15px 0;
}

.eweb-submenu a {
color:#fff;
}

.eweb-submenu .nav > li > a:hover {
color:#1e8dbd;
}

div#ContentPane.PageFrameworkContentTD {
	padding-top: 30px;
}

#ce7_disclosure {
  width: 100%;
}

#ce7_disclosure input[type="radio"] {
  float: left;
}

#ce7_disclosure td {
  display: block;
}

#ce7_disclosure_yes_flag {
    width:20px;
    height:20px;
    border-radius:5px;
    border:2px solid #555;
    margin-right: 10px;
}